﻿@charset "utf-8";
/* CSS Document */

/* COLORES */

/* Los colores de la aplicación deberán respetar los colores de la página ofcial del gobierno de la ciudad. A saber:

Gris Oscuro: #fff;
Gris Medio: #999999;
Gris Claro: #c5c5c5;
Amarillo: #ffd900;
Amarillo Oscuro: #dbbf24;
Fucsia: #eb007d;
Blanco: #ffffff;
Negro: #000000;

*/

body
{
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #eee;
}
#contentgeneral
{
	height: auto;
	width: 984px;
	background-color: #fff;
	margin: auto;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
    position:relative;
}
#central
{
	width: 984px;
	margin: auto;
}
#header
{
	width: 984px;
	height: 72px;
	background-image: url(Images/header-gris-984x72.jpg);
}
.linksHeader
{
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	margin-left: 10px;
	line-height: 28px;
	text-align: right;
}

#datosFecha
{
	width: 569px;
	height: 30px;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	float: left;
	padding-left: 15px;
        background: #fcfcfc;
}
#datosUser
{
	width: 385px;
	height: 30px;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	float: left;
	text-align: right;
	padding-right: 15px;
        background: #fcfcfc;
}
#datosHeader
{
	width: 600px;
	height: 72px;
	float: left;
}
#logoHeader
{
	width: 384px;
	height: 72px;
	float: left;
	text-align: right;
	background-image: url(Images/logo_gobierno_de_la_ciudad.png);
	background-repeat: no-repeat;
}
#navegacion
{
	    width: 984px;
    background-color: #1954a5;
    margin-top: 30px;
    height: 38px;
}
#path
{
	height: 25px;
	padding: 10px 0px 3px 15px;
	width: 970px;
	float: left;
	margin-bottom: 0px;
	font-size: 16px;
}
.pathColor
{
	color: #999999;
}

#contenido
{
	float: left;
}
h4
{
	color: #626262;
	font-weight: bold;
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 15px 0px 0px 0px;
}
/*h3 de de Estado de grabado*/
.estadoGrabado
{
	float: right;
	margin-right:50px;
}
h1
{
	font-size: 20px;
}
/*FILTROS Y COLUMNAS*/

#divEdit
{
	height: auto;
	margin-bottom: 5px;
}

.filtros3col, .filtros1col, .filtros2col
{
	height: auto;
	margin-bottom: 5px;
	float: left;
}
.filtros1col, .filtros2col
{
	width: 955px;
}
.filtros3col
{
	width: 930px;
}
.col1, .divEditCol
{
	border-color: #CCC;
}
.filtros1col .col1
{
	width: 100%;
	height: 100%;
	float: left;
    margin-left:20px;
}

.filtros1col .col1 .ui-widget textarea {
    width: 800px;    
}

.divEditCols2
{
	float: none;
	overflow: hidden;
	height: auto;
	clear: both;
}
.divEditCols3 .divEditCol
{
	width: 33%;
	height: 100%;
	float: left;
	min-width: 200px;
}

.filtros2col .col1, .filtros2col .col2, .divEditCols2 .divEditCol
{
	width: 45%;
	height: 100%;
	float: left;
	padding: 0px 0px 0px 20px;
	min-width: 200px;
}
.filtros3col .col1, .filtros3col .col2, .filtros3col .col3
{
	width: 30%;
	height: 100%;
	float: left;
}
.col3, .col4
{
	height: 100%;
	display: inline-block;
	border: 1px;
	b-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-style: solid;
	border-color: #eee;
	padding: 0px 10px 5px 20px;
	box-shadow: none;
	background-color: #fbfbfb;
	float: left;
}


.col3
{
	margin: 10px 10px 10px 15px;
	width: 920px;
}
.col4
{
	margin: 10px 10px 10px 330px;
	width: 340px;
}
.colIz, .colDer
{
	width: 310px;
	float: left;
}
.filtros2col .colIz, .filtros2col .colDer
{
	width: 410px;
	float: left;
}
.filtros3col label
{
	width: 80px;
}

.filtros3col .labelWide
{
	width: 100px;
}
.colCenter
{
	margin: 20px 0px 0px 10px;
}

td .alignRight 
{
	text-align:right!important;
}

/*modales*/

#dialoglocales .filtros2col label, #dialogformularios .filtros2col label
{
	width: 190px;
	float: left;
}
.tableBarrioslocales{
    overflow-y:auto;
    overflow-x:hidden;
    max-height:200px;
}
.tablaLocalesRows td{
   padding-left:5px;
   padding-right:0px;
   margin:0px;
}
/*TABLAS*/

.tablaBorde
{
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-bottom: 0px solid #cccccc;
	background-color: #FFFFFF;
	width: 954px;
}



#divListResultados, #divList
{
	margin: 0px 0px 10px 10px;
}

table
{
	margin: 10px 0px 10px 0;
}

.tablaBorde td
{
	border-bottom: 1px solid #666;
}
tr 
{
    border:1px solid #ccc;

}

th
{
	height: 32px;
	background-color:#1954a5;
    border-right: 1px solid #fff;
	padding-left: 0 5px;
	color: #fff;
	text-align: center;
}
td
{
	padding-left: 4px;
	padding-right: 4px;
}
.tablaBorde td
{
	height: 24px;
	border-bottom: 1px solid #cccccc;
}
table.tablaBorde tr:last-child
{
	width: 200px;
	border-bottom: 1px solid #cccccc;
}
table.tablaBorde th:first-child
{
	width: 400px;
}
.tablaBorde input[type="text"]
{
	margin: 0px 0px 0px -5px;
}
.TabbedPanelsContent .tablaBorde
{
	margin: 0px 0px 0px 8px;
}
input[type="checkbox"]
{
	padding: 0px;
	margin: 0px;
}


/*BOTONES*/

.botonesModal
{
	margin: 20px auto;
    width: 180px;
    text-align: center;
    height: 50px;
    clear:both;
    /*TODO:margin-right:0px;*/
}



.btnCreate, .btnCreate2
,.btnChangeState
{
	/*-webkit-appearance: push-button;     white-space: pre;*/
	text-align: right;
}
.botonesBuscar, .btnExport, .btnCreate2, .btnCreate, .btnReset, .btnSearch, .PagingNextDisabled, .PagingLastDisabled, .PagingNext, .PagingLast, .PagingFirstDisabled, .PagingPrevDisabled, .PagingFirst, .PagingPrev 
,.btnChangeState
{
	text-align: center;
	-webkit-box-align: center;
	margin-bottom: 5px;
}
.btnNormal, .botonesBuscar, .btnExport, .btnCreate, .btnReset, .btnSearch, .PagingNextDisabled, .PagingLastDisabled, .PagingNext, .PagingLast, .PagingFirstDisabled, .PagingPrevDisabled, .PagingFirst, .PagingPrev, .btnApprove
,.btnChangeState
{
	margin-right: 7px;
}
.btnCreate2
{
	margin: 0px 20px 5px 0px;
}
.botonesBuscar input[type="btnCreate"]
{
	margin-right: 0px;
	margin-left: 0px;
	text-align: right;
}
.ui-button
{
	background-color:#1954a5;
    border: 1px solid #666;
	height: 21px;
	width: auto;
	padding: 2px 6px;
	cursor: default;
	color: buttontext;
	box-sizing: border-box;
	float: right;
	font-size: 13px;
}
.ui-dialog-buttonset .ui-button
{
	background-color:#1954a5;
    height: auto;
	width: auto;
	padding: 5px 7px;
	cursor: default;
	color: #fff;
	box-sizing: border-box;
	font-size: 12px;
    border:0;
    float: none;
}
.btnNormal, .btnCreate, .btnExport, .btnCreate2, .boton, .btnSearch, .btnReset, .PagingNextDisabled, .PagingLastDisabled, .PagingNext, .PagingLast, .PagingFirstDisabled, .PagingPrevDisabled, .PagingFirst, .PagingPrev, .btnApprove
,.btnChangeState
{
	background-color:#1954a5;
    border: 0;
	/*height: 21px;*/
	width: auto;
	padding: 6px 10px ;
	cursor: default;
	color: #FFF;
	box-sizing: border-box;
	float: right;
	font-size: 13px;
    display:block;
        border-radius: 4px;
}
.boton
{
	text-align: center;
	-webkit-box-align: center;
	margin: 0px 5px 5px 5px;
	float:left;
}
.botonesAgregar
{
	text-align: right;
	width: 984px;
	float: left;
	margin-bottom: 10px;
}
.botonesBuscar
{
	width: 905px;
	margin: 0px 30px 5px 0px;
}
.botonesModal.centrado
{
	text-align: center;
	
}
.botonesModal.centrado input
{
	float: left;
	cursor: pointer;
}

.botonesModal.centrado.vistaPreviaCertificadoConBtnRetenerYCerrar
{
    width: 320px;
}

/*LOGIN*/


#login .labelsLogin
{
	display: block;
	text-align: left;
	margin-left: 10px;
}
#login .inputLogin
{
	width: 250px;
	margin-right: 10px;
}
#login .inputComboLogin
{
	width: 255px;
}
#login .olvidoLogin
{
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}

a .olvidoLogin 
{
	color: #666;
}

#login p
{
	padding-left: 10px;
}
/* DEFAULT*/

a:link
{
	color: #fff;
	text-decoration: none;
}
a:visited
{
	color: #fff;
	text-decoration: none;
}
a:active
{
	color: #fff;
	text-decoration: none;
}
a:hover
{
	color: #fff;
	text-decoration: none;
}
.TabbedPanelsContent fieldset
{
	width: 944px;
}
.TabbedPanelsContent h4
{
	margin: 10px 0px 5px 17px;
}
#divEdit h4
{
	margin: 0px;
}
input[type="button"]
{
	width: auto;
	cursor: pointer;
}
input[class="noBorder"]
{
	border: 0px;
	color: #000;
	text-align: left;
}

input[type="text"].hasDatepicker
{
	width: 200px;
}
.modal
{
	float: left;
	width: 100px;
	text-align: right;
	text-align: inline-block;
}
label
{
	width: 110px;
	float: left;
    /*padding: 5px 0 0 0;*/

}
label[for="comerciante"]
{
	margin: 0px 0px 0px 20px;
}
input[type="text"], input[type="password"]
{
	width: 200px;
	margin: 0px 0px 0px 0px;
}
input[type="text"], input[type="password"], select
{
	/*border:1px solid #333;*/
}
#Query_Take, #PageNumber
{
	width: 40px;
}
input[class="inputGrande"]
{
	width: 653px;
	margin: 0px 0px 5px 0px;
	display: block;
}
input[type="radio"]
{
	width: auto;
	margin: 5px 5px 0px 0px;
	float: left;
	vertical-align: inherit;
}
input, input:not([type]), input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"]
{
	padding: 1px 0;
    /*height: 18px;*/
}
input, textarea, keygen, select, button, isindex
{
	margin: 0px 3px;
	font: -webkit-small-control;
	color: initial;
	letter-spacing: normal;
	word-spacing: normal;
	line-height: normal;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
	display: inline-block;
	text-align: -webkit-auto;
}
.editor-field, .editor-label, .display-label, .display-field
{
	margin: 10px 0px;
	float: none;
}
.input2[type="text"]
{
	width: 500px;
}
.editor-label input[type="check-box"], .display-label input[type="check-box"]
{
	margin: 10px 0px;
}
select
{
	width: 204px;
	margin: 0px 0px 0px 0px;
    padding: 1px 0;
}
legend
{
	color: #fff;
	font-weight: bold;
}
fieldset
{
	margin: 10px 0px 10px 0px;
	padding: 10px;
	border: solid 1px #c5c5c5;
}
.mensaje
{
	font-weight: bold;
	color: #333;
	margin: 0px 0px 0px 16px;
}
.icos
{
	vertical-align: -7px;
}
#listLoadingDiv
{
	position: absolute;
	right: 20px;
    top: 145px;
}
.divPaging
{
	clear: both;
}
p
{
	clear: both;
}

.divEditCol .imgResize
{
	width: 150px;
	height: 100px;
	margin: 5px 0px;
}

td img
{
	cursor: pointer;
}

#divListAutopartes
{
	background: #ffffff;
}

.marginLeft
{
	margin-left: 15px;
}
.file
{
	background: #ffffff;
	margin: 0;
}
.inputGrande
{
	width: 500px;
}
table.tableRadios td
{
	width: 350px;
}
table.tableRadios td label
{
	width: 300px;
	line-height:20px;
}
.confirmMessage {


margin-left:20px;
margin-bottom:20px;
}
#divListAutopartes .tablaBorde {
float:left;
}



/*******Impresion Certificado******/
/*CLEARFIX*/
.clearfix:after{content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix{display: inline-block;}
html[xmlns] .clearfix{display: block;}
* html .clearfix{height: 1%;}
/*CLEARFIX END */

.wrapperFormulario {display:none;z-index: 1000; position: absolute; top: 12% !important; left: 1px !important; width: 979px; background-image: none; background-attachment: scroll; background-repeat: repeat; background-position-x: 0%; background-position-y: 0%; background-size: auto; background-origin: padding-box; background-clip: border-box; background-color: white; margin-left: 0px; /*border-left-width: 100px;*/ padding-left: 0px;height:1300px;border-top:none !important; border: solid 1px #999}
.formularioImp {height: auto;width: 586px;margin: 0px 0px 0px 185px;}
.formularioImp div { width: 650px;height: auto;}
.formularioImp label{width: 283px;display: block;line-height: 25px;float:none;}

.formularioImp * {font-family: Arial, Helvetica, Sans-Serif;font-size: 12px;font-weight: normal;}

.inputLarge{width: 579px;height: 20px;margin: 0px 0px 5px 0px;border: solid 1px #000000;display: block;line-height: 20px;text-indent: 5px;}
.inputSmall{width: 281px;height: 20px;margin: 0px 0px 5px 0px;border: solid 1px #000000;display: block;line-height: 20px;text-indent: 5px;}
.inputSmallDer{width: 281px;height: 20px;margin:0px 0px 5px 15px;border: solid 1px #000000;display: block;line-height: 20px;text-indent: 5px;}

.formularioImp div[class="col-2"]{width: 586px;height: auto;float: left;}
.col-3 .colIzq, .col-3 .colCenter, .col-3 .colDer{width: 190px; margin: 0 8px 0 0; height: auto;float: left;}
.col-3 .colDer{margin: 0}
.col-3 .colIzq .inputLarge, .col-3 .colCenter .inputLarge, .col-3 .colDer .inputLarge{width: 180px}
.formularioImp div[class="col-2"] div[class="colIzq"]{width: 283px;float: left;height: auto;}
.formularioImp div[class="col-2"] div[class="colDer"]{width: 303px;float: right;height: auto;}
.formularioImp div[class="col-4"]{width: 586px;height: auto;float: left;}
.formularioImp div[class="col-4"] col{width: 131px;margin: 0 0 0 0;float: left;height: auto;}

.formularioImp marginLeft{margin-left: 20px;}


.formularioImp div[class="contenedorLabelsCajitas"] {width: 586px;height: 23px;float: left;margin: 0px 0px 10px 0px;}
.formularioImp div[class="contenedorLabelsCajitas"] span[class="labelCajita"] {width: 56px;height: 30px;margin: 5px 75px 0px 0px;float: left;
            text-align: center;display: block;font-size: 11px;vertical-align: middle;}
.formularioImp div[class="contenedorLabelsCajitas"] span[class="labelCajitaFinal"] {width: 59px;height: 30px;margin: 5px 0px 0px 0px;float: left;
            text-align: center;display: block;font-size: 11px;vertical-align: middle;}
  
  
.formularioImp div[class="contenedorCajitas"] {width: 586px;height: 23px;float: left;margin: 0px 0px 10px 0px;}
.cajita{width: 38px;height: 21px;border: solid 1px #000000;margin: 5px 95px 0px 0px;float: left;text-align: center;display: block;}         
.cajitaFinal{width: 38px;height: 21px;border: solid 1px #000000;margin: 5px 0px 0px 0px;text-align: center;vertical-align: middle;display: block;
        float: left;}

.formularioImp label[class="textoInterior"]{width: 283px;display: block;float:none;line-height:20px;}   

.formularioImp textarea{width: 572px;border: solid 1px black;padding-left: 4px;height: 135px;resize: none;overflow: hidden;}
/*****Fin Impresion Certificado****/

.field-validation-error {color:Red; font-size:15px;}

#divEditGrabado .filtros2col input {
   text-transform:uppercase;
}

.col2 #MotivoAnulacion[class~=input-validation-error] {
                background-color: #fcf6d1;
            }

            .col2 #NumeroImpresion {
                font-size: 25px;
                font-weight: bold;
                background-color: rgb(252, 246, 209);
                padding-left: 5px;
            }
            textarea.observacion {
                font-size: 13px;
                overflow-x:auto;
                float:left;
            }


.col1 #NumeroImpresion {
            font-size: 25px;
            font-weight: bold;
            background-color: rgb(252, 205, 172);
            padding-left: 5px;
        }
           textarea.observacion {
                font-size: 13px;
                overflow-x:auto;
                float:left;
            }




input:-webkit-autofill {
    background-color: rgb(252, 205, 172) !important;
}
 /* Estilos formularios G02*/
           .labelMovForm{
               float:none;
           }
           .sectoFormularioMovimiento{
               margin-bottom:30px;
               width:990px;
           }
           #dialogformularios .subtituloSectoFormularioMovimiento{
               margin-left:15px; 
               margin-bottom:15px;
           }
           .formularioRangos div{
               float:left;
               margin-left:20px;
               

           }
           .origen h4,.destino h4{
               margin-left:0px;
               
           }
           .formularioRangos div.inputRango{
               width:300px;
           }
           .formularioRangos div.inputFecha{
               width:220px;
           }
           #GrillaFormulariosDisponibles {
               height:200px;
               overflow-y:auto;
               padding-top:15px;
           }
           .formularioRangos input[type="text"]{
               width:170px;
           }
           .DetailFormularioStockMovimiento input[type='text'],.DetailFormularioStockMovimiento input[type='password']{
               width:250px;
           }
           .sectoFormularioMovimiento input[type='text'].hasDatepicker{
               width:90px;
           }
           .tablaOpcionesMovimiento input[type='radio']{
               margin-top:0px;
           }

.GrabadoCertificadoError{
    float:left;
}
.btnBorrarReservadosGrabado img{
    margin-top:10px;
}
tr.ocultar{
    display:none;
}

input[type="text"].readOnly {
	border:solid 1px #ccc;
  	background-color:#F0F0F0;
    color:#000;
}





/*-------------- PADRON----------------*/

.padron .MensajePadron,
.padron .resultado {
    font-size:14px;
    padding:5px;
    margin:5px 0 20px 0;
}

.padron .resultado {
    font-weight:bold;
    text-align:center
}


.padron button {
    font-size:14px;
    padding:10px 25px;
    margin:10px auto;
    background:#f5802d;
    border:0;
    display:block;
    color:#fff;
}

.padron button:hover {
   background:#666;
    cursor:pointer
}






/*******Impresion Certificado******/




.formularioImp  {
	width: 635px;
}


.formularioImp h4 {
	color: #626262;
	font-weight: bold;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 18px 0 10px 0;
    float: left;
    width: 100%;
}
/*CLEARFIX*/
.formularioImp .clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.formularioImp .clearfix {
	display: inline-block;
}
.formularioImp html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
/*CLEARFIX END */

.formularioImp .wrapperFormulario {
	display: none;
	z-index: 1000;
	position: absolute;
	top: 8%;
	left: -2px;
	width: 985px;
	background-image: none;
	background-attachment: scroll;
	background-repeat: repeat;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: white;
	margin-left: 0px;
	border-left-width: 100px;
	padding-left: 0px;
}
.formularioImp .formularioImp {
	height: auto;
	width: 586px;
	margin: 0px 0px 0px 185px;
}
.formularioImp .formularioImp div {
	width: 635px;
	height: auto;
}
.formularioImp label {
	width: 283px;
	display: block;
	line-height: inherit;
	float: none;
    margin-bottom: 0;
}
.formularioImp .formularioImp * {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: normal;
}
.formularioImp .inputLarge {
	width: 610px;
	height: 30px;
	margin: 5px 0 1px 0;
	border: solid 1px #000;
	display: block;
	line-height: 20px;
	text-indent: 5px;
}
.formularioImp .inputSmall {
	width: 230px;
	height: 30px;
	margin: 6px 0;
	border: solid 1px #000;
	display: block;
	line-height: 20px;
	text-indent: 5px;
}

.formularioImp .inputSmaMed {
    /*width: 310px;*/ width: 94%;
    margin:1px 0;
}

.formularioImp .inputSmallDer {
	width: 230px;
	height: 30px;
	margin: 5px 0px 5px 75px;
	border: solid 1px #000;
	display: block;
	line-height: 20px;
	text-indent: 5px;
}
.formularioImp div[class="col-2"] {
	width: 635px;
	height: auto;
	float: left;
}
.formularioImp .col-3 .colIzq, .formularioImp .col-3 .colCenter, .formularioImp .col-3 .colDer {
	width: 240px;
	margin: 10px 0 15px 0;
	height: auto;
	float: left;
}
.formularioImp .col-3 .colDer {
    width: 150px;
}

.formularioImp .col-3 .colDer .inputLarge{
    width: 130px;
}
.formularioImp .col-3 .colIzq .inputLarge, .formularioImp .col-3 .colCenter .inputLarge {
	width: 218px
}
.formularioImp div[class="col-2"] div[class="colIzq"] {
	width: 283px;
	float: left;
	height: auto;
}

.formularioImp div[class="col-2"] div[class="colIzqMed"] {
	width: 327px;
	float: left;
	height: auto;
}
.formularioImp div[class="col-2"] div[class="colDer"] {
	width: 330px;
	float: right;
	height: auto;
}
.formularioImp div[class="col-4"] {
	width: 586px;
	height: auto;
	float: left;
}
.formularioImp div[class="col-4"] col {
	width: 131px;
	margin: 0 0 0 0;
	float: left;
	height: auto;
}
.formularioImp marginLeft {
	margin-left: 20px;
}
.formularioImp div[class="contenedorLabelsCajitas"] {
	width: 650px;
	height: 20px;
	float: left;
	margin: 0;
}
.formularioImp div[class="contenedorLabelsCajitas"] span[class="labelCajita"] {
	width: 56px;
	height: 30px;
	margin: 25px 90px 0px 0px;
	float: left;
	text-align: center;
	display: block;
	font-size: 9px;
	vertical-align: middle;
}

.formularioImp div[class="contenedorLabelsCajitas"] span[class="labelCajita1"] {
	/* width: 56px; */
	height: 30px;
	margin: 35px 0 0px 6px;
	float: left;
	text-align: center;
	display: block;
	font-size: 11px;
	vertical-align: middle;
}

.formularioImp div[class="contenedorLabelsCajitas"] span[class="labelCajita2"] {
	/* width: 56px; */
	height: 30px;
	margin: 35px 0px 28px 118px;
	float: left;
	text-align: center;
	display: block;
	font-size: 11px;
	vertical-align: middle;
}

.formularioImp div[class="contenedorLabelsCajitas"] span[class="labelCajita3"] {
	/* width: 56px; */
	height: 30px;
	margin: 35px 0 0px 99px;
	float: left;
	text-align: center;
	display: block;
	font-size: 11px;
	vertical-align: middle;
}

.formularioImp div[class="contenedorLabelsCajitas"] span[class="labelCajita4"] {
	width: 56px;
	height: 30px;
	margin: 21px 0 0px 90px;
	float: left;
	text-align: center;
	display: block;
	font-size: 11px;
	vertical-align: middle;
}
.formularioImp div[class="contenedorLabelsCajitas"] span[class="labelCajita5"] {
	width: 56px;
	height: 30px;
	margin: 21px 0 0px 79px;
	float: left;
	text-align: center;
	display: block;
	font-size: 11px;
	vertical-align: middle;
}

.formularioImp div[class="contenedorLabelsCajitas"] span[class="labelCajitaFinal"] {
	width: 59px;
	height: 30px;
	margin: 20px 0px 0px 0px;
	float: left;
	text-align: center;
	display: block;
	font-size: 9px;
	vertical-align: middle;
}
.formularioImp div[class="contenedorCajitas"] {
	width: 635px;
	height: 50px;
	float: left;
	margin: 25px 0px 5px 0px;
}
.formularioImp .cajita {
	width: 40px;
	height: 28px;
	/*border: solid 1px red;*/
    border: 1px solid black;
	margin: 6px 100px 0 0;
	float: left;
	text-align: center;
	display: block;
}
.formularioImp .cajitaFinal {
	width: 40px;
	height: 28px;
	border: solid 1px #000000;
	/* margin: 10px 0 0 0; */margin: 5px 0 0 -5px;
	text-align: center;
	vertical-align: middle;
	display: block;
	float: left;
}
.formularioImp label[class="textoInterior"] {
	width: 283px;
	display: block;
	float: none;
	line-height: inherit;
}
.formularioImp textarea {
	    width: 607px;
    border: solid 1px black;
    padding-left: 4px;
    height: 60px;
    resize: none;
    overflow: hidden;
    margin: 5px 0 0 0;
    font-size: 12px;
}
/*****Fin Impresion Certificado****/

.formularioImp .btnImprimir {
	background-color: #1954a5;
	border: 1px solid #999999;
	height: 21px;
	width: auto;
	padding: 2px 6px;
	cursor: default;
	color: buttontext;
	box-sizing: border-box;
	font-size: 13px;
}
.formularioImp .botonesModal.centrado {
	text-align: center;
	float: left;
	display: block;
	height: 21px;
	margin-bottom: 30px;
}
.formularioImp .marginLeft {
	margin-left: 75px;
}

.formularioImp .divLinea {
display:block; height: 1px; border-bottom-style:solid; color:#626262; border-width:1px;width:95%;
margin-bottom:10px;clear:both;
}

.formularioImp hr {
    margin:0;
}


.camposHidden h4, .camposHidden label, .camposHidden div[class="contenedorLabelsCajitas"] {
    color:transparent !important;
}


.camposHidden span label {
    color:#000 !important;
}


.camposHidden span, .camposHidden hr {
    border: 1px solid rgba(0, 0, 0, 0) !important;
}


.camposHidden textarea {
    border: 1px solid rgba(0, 0, 0, 0) !important;
    background:none !important;
}

/* Menu items that have mouse over or focus have a blue background and white text */
-ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	background-color:#1954a5;
	color: #ccc;
}
/* Menu items that are open with submenus are set to MenuBarItemHover with a blue background and white text */
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	background-color: #1954a5;
	color: #ccc;
	text-align: left;
}

/* Menu items are a light gray block with padding and no text decoration */
ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	padding: 1em 1.3em;
	color: #fff;
	text-decoration: none;
	background-color:#1954a5;
	font-size: 12px;
	text-align: left;
}


ul.MenuBarHorizontal li a
{
    color:#fff;	
 
}

 ul.MenuBarHorizontal li ul li {
        border-top: 1px solid #fff;

    }

    ul.MenuBarHorizontal li ul li a {
        background-color:#1954a5

    }


    ul.MenuBarHorizontal li
{
	margin: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: center;
	cursor: pointer;
	width: auto;
	float: left;
    border-right:1px #fff solid;
    
}


.tableResponcive {
    width:945px;
    overflow-y:auto;
}

input.uppercase {
    text-transform: uppercase;
}